<!DOCTYPE html>
<html lang="en; uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <title>Page 2</title>
</head>

<body>
    <section class="header">
        <div><a href="../html/index-p3_users.html"><img class="logo" src="../img/Group.png" alt="logo"></a></div>
            <ul class="nav">
                <li class="nav_item"><a href="../html/index-p4_charging-station-2.html"><img class="home-img" src="../img/Icon awesome-home.png" alt="home"></a></li>
                <li class="nav_item"><a href="../html/index-p3_users.html"><div class="backgraund"><img class="users-img" src="../img/Icon feather-image.png" alt="users"></div></a></li>
                <div class="users-text">Users</div>
                <li class="nav_item"><a href="../html/index-p5_invite-users-1.html"><img class="notification-img" src="../img/Icon material-notifications.png" alt="notification"></a></li>
                <li class="nav_item"><a href="../html/index-p1_login.html"><img class="account-exit" src="../img/Icon open-account-logout.png" alt="exit"></a></li>
            </ul>
    </section>
    <section class="page-content">
        <div class="block_content1">
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon1.svg" alt="icon">
                    <a class="navigation" href="#">Dashboard</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon2.svg" alt="icon">
                    <a class="navigation" href="#">Charging Sessions</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon3.svg" alt="icon">
                    <a class="navigation" href="#">Billing and Payment</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon4.svg" alt="icon">
                    <a class="navigation" href="#">User Management</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon5.svg" alt="icon">
                    <a class="navigation" href="#">CPO Registration</a>
                </div>
            </div>
            <div class="navigation">
                <div>
                    <img class="icon-navigation" src="../img/icon6.svg" alt="icon">
                    <a class="navigation" href="#">Reports and Analytics</a>
                </div>
            </div>
        </div>
        <div class="block_content2">
            <div class=top_content2>
                <div><img class="image_add_cpo" src="../img/icon7.svg" alt="icon"></div>
                <div class="add_spo">Add CPO</div>
                <div class="btn-blue-backgraund">
                    <a href="#"><div class="btn-blue-backgraun1">Refresh Configuration</div></a>
                    <a href="#"><div class="btn-black-backgraund"><img class="btn-black" src="../img/icon8.svg" alt="icon"></div></a>
                </div>
            </div>
            <div class="block_btn-delete-save">
                <div class="btn_delete"><a href="#">Delete</a></div>
                <div class="btn_save"><a href="#">Save</a></div>
            </div>
            
            <form class="content2">
                <p>
                    <label class="title-input-block" for="name">Name</label>
                    <input class="input-page2" type="name" placeholder="Cero Mobility" required id="name" />
                </p>
                <p>
                    <label class="title-input-block" for="address">Address</label>
                    <input class="input-page2" type="login" placeholder="305, SBR Surya Pearl, Huda Techno Enclave, Hitech City, Hyderabad" required id="address" />
                </p>
                <p>
                    <label class="title-input-block" for="url">URL*</label>
                    <input class="input-page2" type="url" placeholder="0" required id="url" />
                </p>
                <div class="shutdown">
                    <div class="block_country">
                        <label class="title-input-block" for="country Code">Country Code</label>
                        <input class="input-page2" type="number" placeholder="0" required id="country Code" />
                    </div>
                    <div class="block_id">
                        <label class="title-input-block" for="party ID">Party ID</label>
                        <input class="input-page2" type="number" placeholder="" required id="party ID" />
                    </div>
                </div><br>
                <div class="shutdown2">
                    <div class="block_local_token">
                        <label class="title-input-block" for="local token">Local Token</label>
                        <input class="input-page2" type="number" placeholder="16" required id="local token" />
                    </div>
                    <div class="btn-blue-backgraund2">
                        <div><img class="key" src="../img/key.svg" alt="key"></div>     
                        <a class="btn-blue-backgraund2-text" href="#">Generate Token</a>
                    </div>
                </div>
                <p>
                    <label class="title-input-block" for="remote token">Remote Token</label>
                    <input class="input-page2" type="number" placeholder="0" required id="remote token" />
                </p>
            </form>
        </div>
    </section>
    <div class="footer">(C) CLOUDASCEND</div>
    
</body>
</html>